<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.janitor">
    <module_version install_time="1605918161364" last="true" origin="installer" specification_version="1.3">
        <file crc="1237354435" name="config/Modules/org-netbeans-modules-janitor.xml"/>
        <file crc="978084311" name="modules/org-netbeans-modules-janitor.jar"/>
    </module_version>
</module>
